List Schedules
Get a paginated list of all schedules for a given connection.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
connection_id
Query parameters
resource
Enum for resources
cursor
Cursor for the next page
size
Page size
Response
Successful Response
items
current_page
Cursor to refetch the current page
current_page_backwards
Cursor to refetch the current page starting from the last item
previous_page
Cursor for the previous page
next_page
Cursor for the next page
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
405
Method Not Allowed Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
504
Gateway Timeout Error